Bug 106964 - obsolete URL in sane-backends package description
obsolete URL in sane-backends package description
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sane-backends (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
http://www.mostang.com/sane/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-13 21:22 EDT by petrosyan
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-14 04:55:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2003-10-13 21:22:10 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1) Gecko/20031009

Description of problem:
obsolete URL in sane-backends package description
http://www.mostang.com/sane/ -> http://www.sane-project.org/

same thing for sane-frontends package

Version-Release number of selected component (if applicable):
sane-backends-1.0.12-4

How reproducible:
Always

Steps to Reproduce:
1. rpm -qi sane-backends
2. rpm -qi sane-frontends
Comment 1 Tim Waugh 2003-10-14 04:55:20 EDT
Yes, already fixed in CVS.  Will show up in the next build.

Note You need to log in before you can comment on or make changes to this bug.